*  {margin:0; padding:0; border: 0; line-height: 100%; font-size: 100%;}

.main
{
background:#808080;
width:964px;
  display: block;
  margin-left: auto;
  margin-right: auto;
 overflow:hidden;
  margin-top:25px;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:25px;
clear:both;
font-family: 'Source Sans Pro', sans-serif;
font-size:16px;
color:#eee;
}
.main_image
{
padding-left:40px;
padding-top:40px;
}
.menu
{padding-left:260px;
margin-top:-85px;
clear:both; }

.slide{margin-top:-25px;}

.top_info
{
font-size:13px;
float:right;
position:relative;
margin-top:-190px;
padding-right:50px;
color: #eee;
clear:both; 
font-family: 'Source Sans Pro', sans-serif;
}

a
{text-decoration:none; 
color:#eee;
font-family: 'Source Sans Pro', sans-serif;
}

hr {
    display: block; 
    height: 4px;
    border: 0; 
    border-top: 4px solid #064709;
    margin: 1em 0; 
    padding: 0; 
    width:800px;
    align:center;
	}

.footer{
padding-top:25px; 
position:relative;}

.footer_text
{
color:#eee;
font-family: 'Source Sans Pro', sans-serif;
font-size:14px;
text-align:center;
}

.main_text{
font-family: 'Source Sans Pro', sans-serif;
color:#eee;
font-size:20px;
margin-top:-75px;
}
.aboutus{
font-family: 'Source Sans Pro', sans-serif;
color:#eee;
font-size:28px;
margin-top:35px;
text-align:center;
}
.aboutussub
{
font-family: 'Source Sans Pro', sans-serif;
color:#eee;
font-size:22px;
padding-left:91px;
padding-right:91px;
font-weight: bold;
}
.aboutustext
{
font-family: 'Source Sans Pro', sans-serif;
color:#eee;
font-size:16px;
padding-left:91px;
padding-right:91px;
}
.map{
margin:0 auto;
width:600px;}

.visitustext{
text-align:center;
}
.producttext
{
padding-top:50px;
padding-bottom:50px;
text-align:center;
color:#eee;
font-family: 'Source Sans Pro', sans-serif;
font-size:18px;
}
 .textbox { 
    border: 1px solid #c4c4c4; 
    width: 275px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #15bd1a;
	-webkit-box-shadow:inset 0px 1px 0px 0px #15bd1a;
	box-shadow:inset 0px 1px 0px 0px #15bd1a;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0bbd11), color-stop(1, #064709) );
	background:-moz-linear-gradient( center top, #0bbd11 5%, #064709 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0bbd11', endColorstr='#064709');
	background-color:#0bbd11;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:88px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 0px 0px #000000;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #064709), color-stop(1, #0bbd11) );
	background:-moz-linear-gradient( center top, #064709 5%, #0bbd11 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#064709', endColorstr='#0bbd11');
	background-color:#064709;
}.button:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */